curl --location --request POST 'http://example.com/backend/api/chat/send' \
--header 'Accept: application/json' \
--header 'X-Bot-Token: bot-token-goes-here' \
{
"type": "text",
"response": [
"text" "The copilot response!"
]
}
This endpoint allow you to send a message to your copilot
curl --location --request POST 'http://example.com/backend/api/chat/send' \
--header 'Accept: application/json' \
--header 'X-Bot-Token: bot-token-goes-here' \
{
"type": "text",
"response": [
"text" "The copilot response!"
]
}
get copilot endpointtextShow properties
curl --location --request POST 'http://example.com/backend/api/chat/send' \
--header 'Accept: application/json' \
--header 'X-Bot-Token: bot-token-goes-here' \
{
"type": "text",
"response": [
"text" "The copilot response!"
]
}
Was this page helpful?